.top_back_section_cate_pg
{
	background: #fff;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 11;
}
.top_back_section_cate_pg h4
{
	color: #fff;
	font-size: 18px;
}
.top_back_section_cate_pg_child
{
	padding-right: 4.5rem;
}
@media (max-width: 992px){
	.top_back_section_cate_pg h4
	{
		font-size: 14px;
	}	
}
#bread-cramp {
	margin-top: 115px;
}
#bread-cramp div  a{
	font-size: 12px;
	color: #444;
}
#bread-cramp div a:hover
{
	text-decoration: none;
}
._main-page-heading-main2 h5{
 padding: 0;
    margin: 0;
    font-family: "Lato", "Roboto", sans-serif;
    line-height: 1.5;
    text-align: center;
    font-size: 32px!important;
    color: rgba(0, 0, 0, 0.8);
    font-weight: lighter;
}
._main-page-heading-main2 ul{
	list-style: none;
}
._main-page-heading-main2 ul li
{
	padding-left: 13px;
}
._main-page-heading-main2 ul li a{
	font-size: 13px;
	color: #444;
	transition: .3s;
}
._main-page-heading-main2 ul li a:hover
{
	text-decoration: none;
}
.add-to-cart{
	border:0;
	padding: 3px 10px;
	background: #000;
	border-radius: 5px;
	font-size: 14px;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	white-space:nowrap;
}
.add-to-cart:focus{
	outline: none;
}
.services-title p
{
	font-size: 16px;
	font-weight: 400;
	margin: 0;
}
.services-title h5
{
	font-size: 14px;
	color: green;
}
.services-title h5 span
{
	color: #444;
	font-weight: 500;
}
.services-title h4{
	font-size: 16px;
	color: green;
}
.services-price h3
{
	font-size: 19px;
	font-weight: 400;
	margin: 0;
}
@media (max-width:  992px){
	.services-price h3
	{
		font-size: 15px;
		font-weight: 600;
	}
	.services-price h3 del
	{
		opacity: .6;
		font-size: 11px;
	}
	.services-title h5, .services-price p
	{
		font-size: 12px;
		margin-top: 2px;
	}
	.services-title h4, .services-title p
	{
		font-size: 12px;
		font-weight: 500;
	}
}
.numberCart{
	margin-top: 10px;
}
.numberCart .minus,
.numberCart .plus {
	height: 25px;
	width: 25px;
	text-align: center;
	border: 1px solid #ddd;
	display: inline-block;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding-top: 3px;
	cursor: pointer;
	font-size: 14px;
}
.numberCart .minus {
	margin-right: -5px;
	border-right: none;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	background: #000;
	color: #fff;
}
.numberCart .plus {
	margin-left: -5px;
	border-left: none;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	background: #000;
	color: #fff;
}
.numberCart input {
	height: 25px;
	width: 25px;
	text-align: center;
	border: 1px solid #ddd;
	display: inline-block;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border-left: none;
	border-right: none;
	font-size: 14px;
}
.numberCart input:focus {
	outline: none;
}
.edit-service li{
	font-size: 14px;
	line-height: 1.5;
}
.approx_time{
	font-size: 14px;
	margin-top: 5px;
}
.timing_info_div span
{
	font-size: 16px;
}
@media(max-width: 768px){
	.edit-service li{
		font-size: 12px;
		line-height: 1.5;
	}
	.select_services label
	{
		font-size: 12px;
		line-height: 1.5;
	}
	.edit_packege p, .edit_packege p span{
		font-size: 12px!important;
	}
	#load_data hr
	{
		color: #444;
		box-shadow: 1px 1px 1px #ccc;
	}
	.approx_time{
		font-size: 12px;
	}
	.timing_info_div span
	{
		font-size: 12px;
	}
}
#packageType_view ._edit-package-model .modal-content
{
	background: #fff!important;
}
#packageType_view  .modal-dialog-aside
{
	transform: translateX(0);
}
.service_slider{
	display: flex;
	flex-direction: row;
	overflow: scroll;
}
.service_slider a{
	padding: 8px 15px;
	display: inline-block;
	margin : 5px 5px;
	white-space: nowrap;
	color: #000;
	font-size: 12px;
	border-radius: 8px;
	background: #eee;
}
.service_active, .service_slider a:hover{
	background: #000!important;
	color: #fff!important;
	text-decoration: none;
}
._main-page-heading-main2 a{
	padding: 8px 15px;
	display: block;
	margin : 5px 5px;
	white-space: nowrap;
	color: #444;
	font-size: 15px;
}
._main-page-heading-main2 a:hover{
	text-decoration: none;
}
.active_services{
	font-weight: 700;
	font-size: 14px!important;
}
@media (max-width:  992px){
	._main-page-heading-main2 a{
		padding: 4px 15px;
		display: inline-block;
		margin : 5px 5px;
		white-space: nowrap;
		color: #444;
		font-size: 12px;
		border: 2px solid #26001B;
		border-radius: 50px;
		text-align: center!important;
	}
	._main-page-heading-main2{
		display: flex;
		flex-direction: row;
		overflow: scroll; 	
	}
	.active_services{
		padding: 4px 15px;
		display: inline-block;
		margin : 5px 5px;
		white-space: nowrap;
		color: #fff!important;
		background: #26001B;
		font-size: 12px!important;
		border: 2px solid #26001B;
		border-radius: 50px;
		text-align: center!important;
	}
}
#ser_infoModal .modal-content{
	height: 50vh!important;
}
#ser_infoModal .modal-content .modal-body{
	overflow: scroll;
}
/*Footer Cart Notification*/
.bottom_footer_cart .item_diveder
{
	height: 15px;
	width: 3px;
	margin: 0 10px;
	background: #fff;
	display: inline-block;
}
.bottom_footer_cart
{
	background: #000;
}
.bottom_footer_cart_para
{
	font-size: 10px;
}
._for_mt {
	margin-top: 99px;
}
._side_category
{
	margin-top: 99px;
	position: fixed;
	z-index: 1;
	width: 100%;
}
@media (min-width: 992px)
{
	._side_category
	{
		width: 22%;
	}
}
@media (max-width: 992px)
{
	._for_mt {
		margin-top: 140px;
	}
	._side_category
	{
		margin-top: 94px;
	}
	.empty_cart_para
	{
		font-size: 12px;
	}
}
._sub_category
{
	font-weight: 600;
	font-size: 14px;	
}
@media (min-width:  992px)
{
	._sub_category
	{
		font-size: 17.5px;	
	}	
}


.category_services{
	padding-top: 110px
}

@media (max-width: 992px){
	.category_services{
		padding-top: 150px
	}
}